Subject: Re: [Fot] Crankcase Venting - testing

From: EDWARD BARNARD <[email-masked]>
Date: Fri, 1 Feb 2013 05:49:26 -0800 (PST)

Chris: I do believe you mean:
PCV: Positive Crankcase Ventilation

--- On Fri, 2/1/13, Christopher Bock <[email-masked]> wrote:

From: Christopher Bock <[email-masked]>
Subject: Re: [Fot] Crankcase Venting - testing
To: "MadMarx" <[email-masked]>
Cc: "<[email-masked]>" <[email-masked]>
Date: Friday, February 1, 2013, 7:17 AM

Just joking.

PVC. Poly vinyl chloride.  White plastic tubing

PCV. Particle control valve.

Just having fun with.

It is a great read
Chris

On Feb 1, 2013, at 7:30 AM, "MadMarx" <[email-masked]> wrote:

> I've just taken over the phrase.
>
> I'm talking about a valve which use the exhaust system to vent the
> crankcase.
>
> No idea if it is called PVC or PCV?
>
> Cheers
> Chris
>
> -----UrsprC<ngliche Nachricht-----
> Von: Christopher Bock [mailto:[email-masked]]
> Gesendet: Freitag, 1. Februar 2013 13:27
> An: MadMarx
> Cc: <[email-masked]>
> Betreff: Re: [Fot] Crankcase Venting - testing
>
> Are we talking about PVC or PCV?
>
> Chris
>
> On Feb 1, 2013, at 2:31 AM, "MadMarx" <[email-masked]> wrote:
>
>> How to test a PVC valve?
>>
>> After I had these several failures I've checked the valve before each run:
>>
>> - I pull the hose from the valve cover
>> - blow by mouth into the hose (to operate the valve)
>> - and suck back
>>
>> On sucking the valve has to block, totally block the sucking back. If
>> there is gentle blow by the valve is gone.
>>
>> My HD valve construction can be easy made by people who has a lathe.
>> The dimensions aren't important.
>> You can take the normal PVC valve as pattern.
>>
>> The spring is the important part. I used a snippet of a SU carb spring
>> for valve operating.
>>
>> Installed:
>> https://lh4.googleusercontent.com/-tEf8uoPfIBo/UJJmlQug4SI/AAAAAAAABhI
>> /GcSEH
>> 3d4wnU/s983/20121101_130726.jpg
>>
>>
>>
>> Cheers
>> Chris
>> _______________________________________________
>> [email-masked]
>>
>> http://www.fot-racing.com
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive